import { PropsWithChildren } from 'react';

export function Title({
  children,
  className = '',
}: PropsWithChildren<{ className?: string }>) {
  return <h2 className={'font-medium h2 ' + className}>{children}</h2>;
}
